@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import "font-awesome.css";

@import url(//fonts.googleapis.com/css?family=Oswald:300,400);


html {
	width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
	background: #fff;
    background: url(../images/outerbg_1.jpg) top center repeat-y #030537;
    color: #898989;
	font-family:"Times New Roman", Verdana, Arial;
	font-size:13px;
	line-height:20px;
}


	strong {
		font-weight: 700;
	}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

.p1 {
    margin-bottom: 29px;
}

input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;;
	color: #494949;
	font-weight: normal;
}

h2 {
    font-size: 36px;
    line-height: 50px;
    color: #fff;

    padding: 36px 0 ;

}

h3 {
    padding-top: 62px;
    color: #3e3e3e;
    font-size: 30px;
    line-height: 50px;
    margin-bottom: 24px;
}

h3.head1 {
    padding-top: 38px;
}

h3.head3 {
    padding-top: 30px;
}

h3 span {
    font-size: 22px;
    text-transform: uppercase;
    color: #85b10f;
    font-weight: 300;
    margin-top: -6px;
    display: block;
}

.page1 .page1_block h3 {
    margin-bottom: 0px;
    font-size: 29px;
	margin-top:15px;
}

.page1 .const h3 {
    padding-top: 14px;
    margin-bottom: 0px;
    font-size: 36px;
	text-align:center;
	font-family:"Times New Roman", Verdana, Arial;
	font-weight: 200;
}


.page1 .const h3 span {
    margin-top: -5px;
}

.page1 .const h4 {
    margin-bottom: 8px;
    font-size: 25px;
	text-align:center;
	padding:10px;
	line-height:35px;
	color:#86b20f;
	margin-top:8px;
	font-family:"Times New Roman", Verdana, Arial;
}


.page1 .const h4 span {
    margin-top: -5px;
	 font-size: 21px;
	 color:#000;
	 display:block;
}

/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.page1 ul.list  {
    padding-top: 27px;
}

ul.list  li {
    text-transform: uppercase;
    position: relative;
    padding-left: 25px;
}

ul.list  li span {
    line-height: 18px;
    display: block;
    font-size: 18px;
    color: #dcdbdb;
    position: absolute;
    left: 0;
    top: 1px;
}

ul.list  li a {
    color: #85b10f;
}


ul.list  li+li {
    margin-top: 10px;
}

ul.list1 {
    padding-top: 8px;
}

ul.list1 span {
    line-height: 18px;
    display: block;
    font-size: 18px;
    color: #dcdbdb;
    position: absolute;
    left: 0;
    top: 0px;
}

ul.list1 li {
    position: relative;
    padding-left: 25px;
}

ul.list1 li+li {
    margin-top: 20px;
}

ul.list a:hover {
    color: #3e3e3e;
}
/****Links****/


a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	font-family:"Times New Roman", Verdana, Arial;
}

a:hover {
	color: #030537;
}

a.btn {
    font: 16px/20px 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 20px 14px;
    margin-bottom: 7px;
    margin-top: 20px;
    display: inline-block;
    background-color: #ffd600;
    box-shadow: 0 7px 0 0px rgba(0,0,0,0.05);
}

a.btn:hover {
    background-color: #85b10f;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-top: 5px;
    border: 5px solid #fefefe;
    box-shadow:  0 0 0 1px #eee;
}

.page1 .img_inner {
    margin-top: 1px;
    border: 5px solid #f8f8f8;
    margin-bottom: 23px;
    box-shadow:  0 0 0 1px #d6d6d6;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 28px;
	margin-bottom: 0px;
	margin-top: 5px;
}

.fleft.f1 {
    margin-top: 2px;
}

.st1 {
    line-height: 18px;
    margin-top: -2px;
}

.st1 p {
    margin-bottom: 18px;
}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}
/*header*/

header {
    z-index: 10;
    position: relative;
	display: block;
	text-align: center;
    padding-top: 19px;
    box-shadow: 0 2px 0 0px #030537;
}


header h1 {
	position: relative;
	z-index: 910;
    float: left;
	text-align: center;	font-family:"Times New Roman", Verdana, Arial;

}

header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 256px;
	height: 77px;
	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

.links {
   
    float: right;
    width:343px;
}

.links span {
    position: relative;
    top: -2px;
    display: inline-block;
    color: #323232;
     margin-left:0px;
    font: 20px/20px 'Oswald', sans-serif;
    font-family:"Times New Roman", Verdana, Arial;
    color: #86B20F;
    font-weight: bold;
    
}
.links ul {
float: left;
margin: 2px;
padding: 0px;

margin-left: 54px;
}
.links ul li
	{
		float:left;
		padding:0px 4px;
	}

.icon {
    c-30pxolor: #fff;
 
    position: relative;
    margin: 0 36px 48px;
	box-shadow: 2px 2px 10px #888888;
}



.icon .fa-umbrella {
    font-size: 92px;
    line-height: 145px;
}


.icon .fa-fire {
    font-size: 90px;
    line-height: 132px;
}


.fas {
    font-family:  'FontAwesome';
}

.title {
    text-transform: uppercase;
     color: #323232;
     margin-bottom: 12px;
    font: 20px/20px 'Oswald', sans-serif;
}


.const {
    color: #3e3e3e;
    font-size: 16px;
    line-height: 20px;

   
}

.const a {
    font: 15px/20px 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding:8px 20px 8px;
    margin-top: 30px;
    display: inline-block;
    background-color: #030537;
    box-shadow: 0 7px 0 0px rgba(0,0,0,0.05);
    font-family:"Times New Roman", Verdana, Arial;
}

.const a:hover {
    background-color: #5f5e5e;
}

a.const-one {
    font: 15px/20px 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding:8px 20px 8px;
    margin-top: 30px;
    display: inline-block;
    background-color: #030537;
    box-shadow: 0 7px 0 0px rgba(0,0,0,0.05);
}

a.const-one:hover {
    background-color: #5f5e5e;
}


/**Content**/

.content {

}

.page1  .content {
   
}

.text1 {
    color: #3e3e3e;
    font-size: 15px;
    margin-bottom: 14px;
}

.welc img {
    float: left;
    margin-top: -19px;
}

.page1 h3 {
    margin-bottom: 0;
    font-size: 36px;
    padding-top: 0px;
	padding-top: 0px;
	font-family:"Times New Roman", Verdana, Arial;
	

}

.page1 h3.head1 {
    font-size: 30px;
    padding-top: 42px;
}

.page1 h3.head1.head2 {
    padding-top:15px;
	padding-left:10px;
	padding-right:10px;
}

.welc {
    padding-top: 50px;
}

.welc .text1 {
    margin-bottom: 18px;
}

.ver {
    position: relative;
}

.hor {
    border-top: 1px solid #eaeaea;
    margin-top: 13px;
}

.ver:after {
    content: '';
    display: block;
    position: absolute;
    left: 30px;
    top: 50px;
    bottom: 0;
    background-color: #eaeaea;
    width: 1px;
}

.hor1 {
    margin-top: 47px;
}

.block1 {
    overflow: hidden;
}

.block1 .text1 {
    padding-top: 11px;
    margin-bottom: 6px;
}

.block1 img {
    margin-left: 1px;
    margin-bottom: 1px;
}

.block1 +.block1  {
    margin-top: 13px;
}

.text2 {
    margin-bottom: 18px;
    color: #3e3e3e;
    font: 24px/30px 'Oswald', sans-serif;
}

.text3 {
    padding-top: 28px;
    margin-bottom: 26px;
    font-size: 18px;
    color: #3e3e3e;
}

.hor2 {
margin-bottom: 43px;
}

.col1 {
    color: #3e3e3e;
}

.clear.cl1 {
    height: 27px;
}

.tx2 {
    margin-bottom: 9px;
}

.proj {
    overflow: hidden;
}

.proj .text2 {
    margin-bottom: 14px;
    position: relative;
    top: -1px;
}

.proj img {
    margin-left: 1px;
    margin-bottom: 1px;
}

.proj +.proj  {
    margin-top: 21px;
}

.hor3 {
    margin-top: 44px;
}

.col2 {
    color: #85b10f;
}

.col2 a:hover {
color: #3e3e3e;
}

.logos .img_inner {
    margin-bottom: 23px;
}

.logos .clear {
    height: 17px;
}
/**Map**/

.map {
	overflow: hidden;
	padding-top: 5px;
    padding-right: 20px;
}
 
.map p {
    margin-top: -6px;
}
.map figure {
	display: block;
    float: left;
    margin-right: 27px;
    width: 513px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
    border: 5px solid #fefefe;
    box-shadow:  0 0 0 1px #eee;
}


.map figure iframe {
    width: 503px;
	height: 293px;
	max-width: 100%;
}
.map address {
	display: block;
}






.map address dt {
    margin-bottom: 20px;
}

.map address dd span {
	min-width: 75px;
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}


/**Footer**/
footer {
	display: block;
    color: #fff;
}

.socials  {
    float: right;
	margin-top:10px;
}

.f_logo{
    margin-right: 5px;
    position: relative;
    top: -2px;
    display: inline-block;
}

.socials a{
    float: left;
    width: 35px;
    height: 34px;
    background: url(../images/socials.png) 0 0 no-repeat #454343;
    display: block;
}

.socials a+a {
    background-position: -40px 0;
    margin-left: 5px;
}

.socials a+a+a {
    background-position: -80px 0;
    margin-left: 5px;
}

.socials a+a+a+a {
    background-position: right 0;
    margin-left: 5px;
}

.socials a:hover {
    background-color: #030537;
}



.copy {
    padding-top: 11px;
    font-weight: bold;
	float:left;
	width:600px;
}
.copy ul
	{
		margin:0px;
		padding:0px;
		clear:both;
	}
.copy ul li
	{
		float:left;
		padding:0px 4px;
	}

.copy span {
    display: inline-block;
    width: 1px;
    height: 30px;
    background-color: #dddddd;
    margin: 3px 10px 0;
}
.copy p
	{
		clear:both;
	}

a.top {
    position: absolute;
    right: 10px;
    background: url(../images/totop.png) 0 0 no-repeat;
    top: -71px;
    width: 60px;
    height: 31px;
}

a.top:hover  {
    top: -60px;
}

/*===new add css*/
.join
	{
		float:right;
		clear:both;
		font-size:18px;
		margin-top:-30px;
		
	}
.join ul
	{
		margin:0px;
		padding:0px;
	}
.join ul li
	{
		padding:0px 8px;
		margin:0px;
		float:left;
		background:url(../images/top-nav-divider.gif) no-repeat 0px 2px;
	}
.join ul li a
	{
		color:#fff;
		text-decoration:none;
	}
.join ul li a:hover
	{
		color:#fff;
		text-decoration:none;
	}
.join ul li.last
	{
		background:none;
	}
.page1_block {

   /* background: url(../images/page1_block.png) 0 0 repeat#fff;*/
}

.txt
	{
		font-size:12px;
		line-height:none;
		text-align:justify;
	}
.txt h3
	{
		font-size:14px !important;
		line-height:28px;
		padding-top:0px !important;
		margin-bottom:10px !important;
	}


.request-cont
	{
		width:300px;
		float:left;
	}
.request-cont ul
	{
		margin:10px 0px 0px 12px;
		padding:0px;
	}
.request-cont ul li
	{
		list-style:none;
		margin-bottom:6px;
	}
.request-cont ul li input
	{
		width:240px;
		height:24px;
		border:solid 1px #7d7c7c;
		color:#666;
		padding-left:4px;
	}
	
.request-cont ul li select
	{
		width:248px;
		height:24px;
		border:solid 1px #7d7c7c;
		color:#666;
		padding-left:4px;
	}
.request-cont ul li textarea
	{
		width:240px;
		height:60px;
		border:solid 1px #7d7c7c;
		color:#666;
		padding-left:4px;
	}
.request-cont ul li .btn
	{
		width:80px;
		height:30px;
		background:#030537;
		text-align:center;
		color:#fff;
		border:none;
		border-radius:5px;
		cursor:pointer;
		float:right;
		  font: 15px/20px 'Oswald', sans-serif;
		margin-right:54px;
	}
.request-cont ul li .btn:hover
	{
		width:80px;
		height:30px;
		background:#5f5e5e;
		text-align:center;
		color:#fff;
		border:none;
		border-radius:5px;
		cursor:pointer;
	}
.banr
	{
		width:0px auto;
		/*background:#030537;*/
	}
.banr-inr
	{
		width:940px;
		margin:0px auto;
	}
	
.list_carousel {
	position: relative;
}
.list_carousel #foo {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	cursor: default;
	height: 380px !important;
	/*margin-left:-30px;*/

  overflow: hidden;
}
.list_carousel #foo > li {
	padding: 0;
	float: left;
	cursor: default;
	margin-right: 30px;
	border: 4px solid #ffffff;
}
.list_carousel #foo > li img {
	width: 100%;
}
.Testimonials_page a{ margin-top:0px!important;float: left;margin-right: 17px;}
.hor3 {
    border-bottom: 1px solid #eaeaea;
   margin-bottom: 17px;
clear: both;
padding: 13px 0px;
}
.list_carousel #foo li figure {
	margin: 0;
}
.list_carousel.responsive {
	width: auto;
	margin: 0;
}
.list_carousel.responsive .caroufredsel_wrapper {
	cursor: default !important;
}
.list_carousel .prev, .list_carousel .next {
	display: inline-block !important;
	width: 43px;
	height: 44px;
	cursor: pointer;
}
.list_carousel .prev {
	position: relative;
	background: url(../img/prev_arrow.png) 0 top no-repeat;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel .next {
	position: relative;
	right: 0;
	background: url(../img/next_arrow.png) 0 top no-repeat;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel .prev:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel .next:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel .foo-btn {
	position: absolute;
	bottom: -55px;
	width: 100%;
	overflow: hidden;
	height: 44px;
	text-align: center;
}
.list_carousel1 {
	position: relative;
}
.list_carousel1 #foo1 {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	cursor: default;
	height: 370px !important;
	margin-right: -30px;
	
}
.list_carousel1 #foo1 > li.img-polaroid {
	margin: 0 16px 0 12px;
	padding: 0;
	border: none;
	background: none;
	text-shadow: none;
	box-shadow: none;
	width:292px !important;
}
.list_carousel1 #foo1 > li {
	padding: 0;
	float: left;
	cursor: default;
}
.list_carousel1 #foo1 > li .title1 {

	font: 14px/20px 'Oswald', sans-serif;
	color: #494949;
	margin-bottom: 3px;
}
.list_carousel1 #foo1 > li .title2 {
	color: #00a1cb;
	text-transform: uppercase;
	margin-bottom: 21px;
}
.list_carousel1 #foo1 > li .descrip {
	margin-bottom: 18px;
	font-size:13px;
}
.list_carousel1 #foo1 > li figure {
	width: 100%;
	margin: 0;
	background: #ffffff;
	margin-bottom: 21px;
}
.list_carousel1 #foo1 > li figure > img {
	width: 100%;
}
.list_carousel1.responsive {
	width: auto;
	margin: 0;
	margin-bottom: 72px;
}
.list_carousel1.responsive .caroufredsel_wrapper {
	cursor: default !important;
}
.list_carousel1 #prev1, .list_carousel1 #next1 {
	display: inline-block !important;
	color: #949493;
	width: 14px;
	height: 35px;
	cursor: pointer;
}
.list_carousel1 #prev1 {
	position: relative;
	background: url(../img/prev.png) 0 top no-repeat;
	right:-39px;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 #next1 {
	position: relative;
	right: 0;
	background: url(../img/next.png) 0 top no-repeat;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 #prev1:hover {
	background: url(../img/prev.png) 0 bottom no-repeat;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 #next1:hover {
	background: url(../img/next.png) 0 bottom no-repeat;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 .foo-btn {
	position: absolute;
	top:85px;
	width: 100%;
	overflow: hidden;
	height: 56px;
	text-align: right;
}
.select-menu {
    display: none;

}


/*====margin & padding class ===*/
.tab-mr
	{
		margin:20px 0px 20px 0px;
	}
	
.tb-inr
	{
		width:100%;
		padding:10px;
	}
.tb-inr p
	{
		font-size:14px;
		text-align:justify;
		margin-bottom:10px;
	}
.tb-inr-lft
	{
		width:50%;
		float:left;
	}
.tb-inr-lft h3
	{
		font-size:20px !important;
		color:#86b20f;
		text-align:left !important;
		
	}
.tb-inr-rgt
	{
		width:40%;
		float:right;
		padding-top:6%;
	}
.tb-inr-rgt img
	{
		border:solid 1px #CCC;
		padding:4px;
	}
.prduct-box
	{
		width:98%;
		overflow:hidden;
		padding-bottom:20px;
		margin-bottom:20px;
		border-bottom:solid 1px #CCC;
	}
.prduct-box-lft
	{
		width:60%;
		float:left;
	}
.prduct-box-lft h3
	{
		font-size:20px !important;
		color:#86b20f;
		text-align:left !important;
	}
.prduct-box-lft p
	{
		font-size:13px;
	}
.prduct-box-rgt
	{
		width:35%;
		float:right;
	}
.prduct-box-rgt img
	{
border:solid 1px #CCC;
		padding:4px;
	}
	
	
.why-cnt
	{
		width:50%;
		float:left;
	}

.why-cnt p
	{
		margin-bottom:8px;
	}
	
.why-cnt-rgt
	{
		width:45%;
		float:right;
	}
	
.why-cnt-rgt h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	}
.why-cnt-rgt ul
	{
		margin:0px 0px 0px 20px;
		padding:0px;
	}
.why-cnt-rgt ul li
	{
		background:url(../images/bullet-tick.png) no-repeat 0px 2px;
		padding-left:30px;
		font-size:14px;
	}
.chos
	{
		width:100%;
	}
.chos-lft
	{
		width:45%;
		float:left;
	}
.chos-lft h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	padding-left:0px !important;
	}
.chos-rgt
	{
		width:45%;
		float:right;
	}
.chos-rgt ul
	{
		margin:0px 0px 0px 20px;
		padding:0px;
	}
.chos-rgt ul li
	{
		background:url(../images/bullet-tick.png) no-repeat 0px 2px;
		padding-left:30px;
		font-size:14px;
	}
.chos-rgt h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	padding-left:0px !important;
	}

.contact-left
	{
    float: left;
    padding-left: 16px;
    width: 42%;
	}
.contact-left .weg
	{
		padding:10px;
		background:#eeeeee;
		border:solid 1px #ececec;
		margin-bottom:10px;
	}
.contact-left .weg h3
	{
		padding:0px;
		font-size:22px;
		color:#86b20f;
		text-align:left;
	}
.contact-left .weg a
	{
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
    text-transform: lowercase;
    color: #030537;
    padding:0;
    margin-top: 0px;
    display: inline-block;
    background:none;
    box-shadow:none;
	}
.contactform
	{
		margin:0px;
	}
.contactform ul
	{
		margin:0px;
		padding:0px;
	}
.contactform ul li
	{
		margin:0px 0px 8px 0px;
		padding:0px;
		list-style:none;
	}
.contactform ul li label
	{
		font-size:13px;
	}
.contactform ul li input
	{
		border:solid 1px #ececec;
		height:28px;
		padding-left:5px;
	}
.contactform ul li select
	{
		border:solid 1px #ececec;
		height:28px;
		padding-left:5px;
	}
.contactform ul li textarea
	{
		border:solid 1px #ececec;
		height:80px;
		padding-left:5px;
	}
.contactform ul li .sb
	{
		background:#030537;
		text-decoration:none;
		color:#fff;
		cursor:pointer;
		padding:7px 15px 32px 15px;
		font:15px 'Oswald',sans-serif;
	}
.contactform ul li .sb:hover
	{
		background:#5f5e5e;
		text-decoration:none;
		color:#fff;
		cursor:pointer;
		padding:7px 10px 32px 10px;
		font:15px 'Oswald',sans-serif;
	}
	
.contact-rgt
	{
    padding-right: 44px;
    width: 42%;
		float:right;
	}
	

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}


.map address+address {
    float: left;
 	margin-left: 30px;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.camera_prev {
    margin-left: -384px !important;
}

.camera_next {
    margin-right: -44px !important;
}

.map p {
    margin-top: 0px;
}

/*====margin & padding class ===*/
.tab-mr
	{
		margin:20px 0px 20px 0px;
	}
	
.tb-inr
	{
		width:100%;
		padding:10px;
	}
.tb-inr p
	{
		font-size:13px;
		text-align:justify;
		margin-bottom:10px;
	}
.tb-inr-lft
	{
		width:50%;
		float:left;
	}
.tb-inr-lft h3
	{
		font-size:20px !important;
		color:#86b20f;
		text-align:left !important;
		
	}
.tb-inr-rgt
	{
		width:40%;
		float:right;
		padding-top:6%;
	}
.tb-inr-rgt img
	{
		border:solid 1px #CCC;
		padding:4px;
	}
.prduct-box
	{
		width:98%;
		overflow:hidden;
		padding-bottom:20px;
		margin-bottom:20px;
		border-bottom:solid 1px #CCC;
	}
.prduct-box-lft
	{
		width:100%;
		float:left;
	}
.prduct-box-lft h3
	{
		font-size:20px !important;
		color:#86b20f;
		text-align:left !important;
	}
.prduct-box-lft p
	{
		font-size:13px;
	}
.prduct-box-rgt
	{
		width:32%;
		float:right;
	}
.prduct-box-rgt img
	{
border:solid 1px #CCC;
		padding:4px;
	}

	
.why-cnt
	{
		width:50%;
		float:left;
	}

.why-cnt p
	{
		margin-bottom:8px;
	}
	
.why-cnt-rgt
	{
		width:45%;
		float:right;
	}
	
.why-cnt-rgt h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	}
.why-cnt-rgt ul
	{
		margin:0px 0px 0px 20px;
		padding:0px;
	}
.why-cnt-rgt ul li
	{
		background:url(../images/bullet-tick.png) no-repeat 0px 2px;
		padding-left:30px;
		font-size:13px;
	}
.chos
	{
		width:100%;
	}
.chos-lft
	{
		width:45%;
		float:left;
	}
.chos-lft h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	padding-left:0px !important;
	}
.chos-rgt
	{
		width:45%;
		float:right;
	}
.chos-rgt h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	padding-left:0px !important;
	}


.TabbedPanelsTab{padding: 8px 6px!important;font-size: 14px!important;}
.TabbedPanels{ width:100%!important}
.request-cont{ width:100%!important}
.request-cont ul{margin: 10px 0px 0px 4px!important;}
.request-cont ul li input {width: 95%;}
.request-cont ul li select{width: 98%;}
.request-cont ul li textarea{width: 95%;}
.request-cont ul li .btn{margin-right: 4px;margin-bottom: 6px;}
.request-cont ul li .btn{width:inherit!important;}
}
@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}

.logos .clear {
    height: 0;
}

.camera_prev {
    margin-left: -210px !important;
}

.camera_next {
    margin-right: -210px !important;
}


.page1 .content address {
    text-align: center;
}

.page1 .content address img {
    margin: 0 auto 25px;
}

.block1:after, .block2:after {
    display: none;
}

 .map address {
    float: none;
    margin-left: 0 !important;
 }

  .map address +address {
    margin-top: 30px;
  }


header h1 {
	display: block;
	width: auto;
	height: auto;
}




.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-top: 30px !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}

.icon {
    margin-top: 30px;
}

#owl .fl {
    float: none !important;
    padding-bottom: 20px;
}

.ver:after {
    display: none;
}

h2 {
    line-height: 40px;
}

.links {
    margin-bottom: 30px;
}

.banr-inr {
    margin: 0 auto;
 width: 100%;
}

.owl-rgt
	{
		width:100%;
		float:none;
		margin-top:25px;
	}
#owl {
	overflow: hidden;
	z-index: 1;
	margin-top: -44px;
	position: relative;
	padding:71px 10px 0px 10px;
	width:100%;

}
.select-menu {
    display: block;
    width: 100%;
}



/*====margin & padding class ===*/
.tab-mr
	{
		margin:20px 0px 20px 0px;
	}
	
.tb-inr
	{
		width:100%;
		padding:10px;
	}
.tb-inr p
	{
		font-size:13px;
		text-align:justify;
		margin-bottom:10px;
	}
.tb-inr-lft
	{
		width:50%;
		float:left;
	}
.tb-inr-lft h3
	{
		font-size:20px !important;
		color:#86b20f;
		text-align:left !important;
		
	}
.tb-inr-rgt
	{
		width:40%;
		float:right;
		padding-top:6%;
	}
.tb-inr-rgt img
	{
		border:solid 1px #CCC;
		padding:4px;
	}
.prduct-box
	{
		width:98%;
		overflow:hidden;
		padding-bottom:20px;
		margin-bottom:20px;
		border-bottom:solid 1px #CCC;
	}
.prduct-box-lft
	{
		width:100%;
	
	}

.prduct-box-rgt
	{
		width:100%;
		text-align:center;
	}
.prduct-box-rgt img
	{
border:solid 1px #CCC;
		padding:4px;
	}
	
		
.why-cnt
	{
		width:100%;
		
	}

.why-cnt p
	{
		margin-bottom:8px;
	}
	
.why-cnt-rgt
	{
		width:100%;
	
	}
	
.why-cnt-rgt h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	}
.why-cnt-rgt ul
	{
		margin:0px 0px 0px 20px;
		padding:0px;
	}
.why-cnt-rgt ul li
	{
		background:url(../images/bullet-tick.png) no-repeat 0px 2px;
		padding-left:30px;
		font-size:13px;
	}
.chos
	{
		width:100%;
	}
.chos-lft
	{
		width:100%;
	
	}
.chos-lft h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	padding-left:0px !important;
	}
.chos-rgt
	{
		width:100%;
		
	}
.chos-rgt h4
	{
	color: hsl(76, 84%, 38%);
    font-size: 20px !important;
    text-align: left !important;
	padding-left:0px !important;
	}
	.contact-rgt
	{
		width:98%;
		margin-bottom:10px;
	}


.contact-left
	{
		width:98%;
	}

.TabbedPanelsTab{padding: 8px 6px!important;font-size: 14px!important;}
.TabbedPanels{ width:100%!important}
.request-cont{ width:100%!important}
.request-cont ul{margin: 10px 0px 0px 4px!important;}
.request-cont ul li input {width: 97%;}
.request-cont ul li select{width: 99%;}
.request-cont ul li textarea{width: 97%;}
.request-cont ul li .btn{margin-right: 4px;margin-bottom: 6px;}
.request-cont ul li .btn{width:inherit!important;}
.TabbedPanels{margin: 20px 0 0 0px!important;}

}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

.banr-inr {
    margin: 0 auto;
    width: 100%;
}

h2 {
    font-size: 24px;
    padding-left: 20px;
    padding-right: 20px;
}
.camera_prev {
    margin-left: -150px !important;
}

.camera_next {
    margin-right: -150px !important;
}

.request-cont
	{
		width:100%;
		float:left;
	}
.request-cont ul
	{
		margin:10px 0px 0px 0px;
		padding:0px;
	}
.request-cont ul li
	{
		list-style:none;
		margin-bottom:6px;
	}
.request-cont ul li input
	{
		width:98%;
		height:24px;
		border:solid 1px #7d7c7c;
		color:#666;
		padding-left:4px;
	}
.request-cont ul li select
	{
		width:100%;
		height:24px;
		border:solid 1px #7d7c7c;
		color:#666;
		padding-left:4px;
	}
.request-cont ul li textarea
	{
		width:98%;
		height:60px;
		border:solid 1px #7d7c7c;
		color:#666;
		padding-left:4px;
	}
.request-cont ul li .btn
	{
		width:80px;
		height:30px;
		background:#030537;
		text-align:center;
		color:#fff;
		border:none;
		border-radius:5px;
		cursor:pointer;
		float:right;
		  font: 15px/20px 'Oswald', sans-serif;
		margin-right:0px;
	}
.request-cont ul li .btn:hover
	{
		width:80px;
		height:30px;
		background:#5f5e5e;
		text-align:center;
		color:#fff;
		border:none;
		border-radius:5px;
		cursor:pointer;
	}
.join
	{
		float:right;
		clear:both;
		width:250px;
		padding:8px;
		margin-top:-0px;
		margin-bottom:10px;
	}
.copy {
    padding-top: 11px;
    font-weight: bold;
	float:left;
	width:100%;
}
.list_carousel1 .foo-btn {
	position: absolute;
	top:150px;
	width: 100%;
	overflow: hidden;
	height: 56px;
	text-align: right;
}

.owl-rgt
	{
		width:100% !important;
		float:none;
		margin-top:25px;
	}
#owl {
	overflow: hidden;
	z-index: 1;
	margin-top: -44px;
	position: relative;
	padding:71px 10px 0px 10px;
	width:100%;

}

.contact-rgt
	{
		width:98%;
		margin-bottom:10px;
	}


.contact-left
	{
		width:98%;
	}
}

/* ========menu add here ==========*/
ul#menu {
    padding:0;
    margin: 15px 0px 0px 0px;
	float:right;
		
}
ul#menu li{
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu li a {
    text-decoration: none;
    color: #fff;
    background: #030537;
    padding: 5px 8px;;
    display:inline-block;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}

ul#menu li a:hover {
    text-decoration: none;
    color: #000;
    background: #ebe9e9;
    padding: 5px 8px;;
    display:inline-block;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}

/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 300px;
	background:#030537;
	text-align:left;
}


ul#menu li:hover ul.sub-menu {
    display:block;
}


ul#menu ul {
    padding:0;
    margin: 0;

}
ul#menu ul li{
    list-style-type: none;
    display: inline-block;
	padding:0px 0px 0px 0px;
	border-bottom:solid 1px #fff;
		width:300px;
}
/*Link Appearance*/
ul#menu ul li a {
    text-decoration: none;
    color: #fff;
    background: #030537;
    padding: 8px 8px;
	width:300px;
    display:inline-block;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}

ul#menu ul li a:hover {
    text-decoration: none;
    color: #000;
    background: #ebe9e9;
   padding: 8px 8px;
    display:inline-block;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
.select-menu {
    
    width: 100%;
}

